#GB_overlay {
	Z-INDEX: 998; LEFT: 0px; BACKGROUND-IMAGE: url(/files/gb/overlay.png); MARGIN: auto; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
* HTML #GB_overlay {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/files/gb/overlay.png", sizingMethod="scale"); BACKGROUND-IMAGE: url(/files/gb/blank.gif); BACKGROUND-COLOR: transparent
}
#GB_window {
	BORDER-RIGHT: #004567 5px solid; BORDER-TOP: #004567 5px solid; Z-INDEX: 999; BACKGROUND: #fff; LEFT: 0px; OVERFLOW: auto; BORDER-LEFT: #004567 5px solid; WIDTH: 400px; BORDER-BOTTOM: #004567 5px solid; POSITION: absolute; TOP: 10px; HEIGHT: 400px
}
#GB_frame {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; OVERFLOW: auto; WIDTH: 100%; HEIGHT: 378px; BORDER-RIGHT-WIDTH: 0px
}
#GB_caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BACKGROUND: #004567; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 11px bold arial, helvetica, verdana, sans-serif; COLOR: #fff; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#GB_caption A {
	COLOR: #fff
}
#GB_window IMG {
	RIGHT: 5px; CURSOR: hand; POSITION: absolute; TOP: 5px
}
